.maxwin{overflow:visible}
.maxwl{float:right;}
.Mainb{float:left;}
.lists .maxMore{display:none;}
#maxTuanCat{ border:1px solid #d0d0d0;height:40px; background:url(tuantitlebg.gif) repeat-x 0 0; line-height:40px;box-shadow: 0 3px 6px #e2e2e2; padding:0 1px;margin-bottom:10px;}
#maxTuanCat .TreeList div{ float:left; height:40px; overflow:hidden }
#maxTuanCat .TreeList div a{display:block;padding:0 25px; background:url(tuantitlebg1.gif) no-repeat right 0; height:38px; overflow:hidden;font-weight:normal;font-size:14px;}
#maxTuanCat .TreeList div a.hover{ border-bottom:3px solid #ED145B;font-weight:bold;}
#maxTuanCat .TreeList div a.hover a{color: #ED145B; font-weight:bold}
.maxwl .AdvBanner img { display:block; margin-bottom:10px;box-shadow: 1px 2px 6px #d2d2d2;}
.mall_nav{ display:none}
.home_deal_list{font-size:14px; _float:left; background:#fff; border:1px solid #E2E2E2;box-shadow: 0 1px 5px #ccc; margin-bottom:20px}
.home_deal_list.lists{ background:none}
.referral_links{height:18px;COLOR:#959595;FONT-SIZE:12px;padding:10px 15px 9px;overflow:hidden; background:#F9F9F9; }
.referral_links h5{padding-left:20px;background:url(share_icon.png) no-repeat 0px 0px;FLOAT:left;FONT-WEIGHT:normal;font-size:12px;height:18px;line-height:18px;margin:0 8px 0 0;_margin:0 5px 0 0;}
#ckepop dl,#ckepop dt,#ckepop dd,#ckepop ol,#ckepop ul,#ckepop li,#ckepop fieldset,#ckepop form,#ckepop label,#ckepop legend,#ckepop table,#ckepop caption,#ckepop tbody,#ckepop tfoot,#ckepop thead,#ckepop tr,#ckepop th,#ckepop td,#ckepop span{font-family:Helvetica,arial,sans-serif}
#ckepop ul li,#ckepop ul li a,#ckepop ul li a span{_display:inline;float:left;}
#ckepop a{color:#999;}
#ckepop a:hover{color:#0981BE}
.deal_filter{WIDTH:990px;MARGIN-BOTTOM:20px;OVERFLOW:hidden}
.deal_filter .parent_filter{BORDER-BOTTOM:#ccc 1px solid;BORDER-LEFT:#ccc 1px solid;PADDING-BOTTOM:0px;PADDING-LEFT:15px;PADDING-RIGHT:15px;background:#ebebeb;HEIGHT:37px;BORDER-TOP:#ccc 1px solid;BORDER-RIGHT:#ccc 1px solid;PADDING-TOP:0px}
.deal_filter .parent_filter LI{TEXT-ALIGN:center;LINE-HEIGHT:38px;WIDTH:78px;DISPLAY:inline;FLOAT:left;HEIGHT:38px;FONT-SIZE:12px;OVERFLOW:hidden}
.deal_filter .parent_filter LI A{COLOR:#000;TEXT-DECORATION:none}
.deal_filter .parent_filter LI.selected{BORDER-BOTTOM:medium none;POSITION:relative;BORDER-LEFT:#ccc 1px solid;LINE-HEIGHT:27px;MARGIN-TOP:4px;BOTTOM:-1px;background:#fff;HEIGHT:32px;BORDER-TOP:#ccc 1px solid;FONT-WEIGHT:bold;BORDER-RIGHT:#ccc 1px solid;_margin-top:5px}
.deal_filter .parent_filter LI.switch{BORDER-BOTTOM:medium none;TEXT-ALIGN:right;BORDER-LEFT:medium none;WIDTH:45px;FLOAT:right;FONT-SIZE:12px;BORDER-TOP:medium none;BORDER-RIGHT:medium none}
.deal_filter .parent_filter LI.switch A{COLOR:#333}
.deal_filter .parent_filter LI.switch_on{background:url(filter_bg_switch_on.png) no-repeat 5px 16px}
.deal_filter .parent_filter LI.switch_off{background:url(filter_bg_switch_off.png) no-repeat 5px 16px}
.deal_filter .children_filter{BORDER-BOTTOM:#ccc 1px solid;POSITION:relative;BORDER-LEFT:#ccc 1px solid;BORDER-TOP:0px;BORDER-RIGHT:#ccc 1px solid}
.deal_filter .children_filter UL{HEIGHT:34px;OVERFLOW:hidden}
.deal_filter .children_filter UL.alt{background:#ececec}
.deal_filter .children_filter UL LI{PADDING-BOTTOM:0px;LINE-HEIGHT:34px;PADDING-LEFT:5px;PADDING-RIGHT:5px;FLOAT:left;HEIGHT:34px;PADDING-TOP:0px}
.deal_filter .children_filter UL LI A{PADDING-BOTTOM:5px;PADDING-LEFT:5px;PADDING-RIGHT:5px;COLOR:#000;WORD-BREAK:keep-all;TEXT-DECORATION:none;PADDING-TOP:5px}
.deal_filter .children_filter UL LI.selected A{background:#ee145b;COLOR:#fff}
.deal_filter .children_filter UL LI.first{PADDING-LEFT:10px;FONT-WEIGHT:bold}
.deal_filter .children_filter UL LI.more{FLOAT:right}
.deal_filter .children_filter UL LI.more A{COLOR:#ee145b}
.img_box .row_soldout{POSITION:absolute;WIDTH:100px;background:url(row_soldout.png);HEIGHT:100px;_background:transparent none}
.home_deal_list .deal_box{overflow:visible;border:1px solid #D8D4D5; margin-bottom:15px; background:#fff}
.home_deal_list .deal_filter_object{}
.home_deal_list .deal_box .title_box{LINE-HEIGHT:24px;PADDING-LEFT:15px;WIDTH:350px;PADDING-RIGHT:15px;FONT-FAMILY:"微软雅黑",Helvetica,arial,sans-serif;FLOAT:left;HEIGHT:48px;FONT-SIZE:18px;OVERFLOW:hidden;FONT-WEIGHT:bold;PADDING-TOP:15px;text-shadow:1px 1px 1px #ccc}
.home_deal_list .deal_box .title_box h2{font-size:100%;}
.home_deal_list .deal_box .title_box A{COLOR:#000;TEXT-DECORATION:none}
.home_deal_list .deal_box .desc_box{PADDING-BOTTOM:0px;LINE-HEIGHT:17px;MARGIN:4px 0px 5px 15px;PADDING-LEFT:25px;WIDTH:354px;PADDING-RIGHT:25px;WORD-WRAP:break-word;background:url(deal_box_bg_v.png) no-repeat left -155px;FLOAT:left;HEIGHT:50px;COLOR:#808080;FONT-SIZE:12px;OVERFLOW:hidden;PADDING-TOP:0px}
.home_deal_list .deal_box .qginfo{ float:left;  display: inline;width:480px;float:left;}
.home_deal_list .deal_box .img_box{POSITION:relative;background:url(loading.gif) no-repeat center 50%;FLOAT:right;HEIGHT:207px}
.home_deal_list .deal_box .img_box img{padding:4px;height:200px;width:200px;display:block;}
.home_deal_list .deal_box .img_box .row_soldout{TOP:15px;LEFT:15px}

.home_deal_list .deal_box .price_box{MARGIN:10px 0px 0 -7px;WIDTH:380px;background:url(deal_box_bg_v.png) no-repeat;FLOAT:left;HEIGHT:65px}
.home_deal_list .deal_filter_object .price_box{background:url(deal_box_bg_v.png) no-repeat left -65px}
.home_deal_list .deal_box .price_box .p{LINE-HEIGHT:50px;PADDING-LEFT:20px;WIDTH:86px;DISPLAY:inline;FLOAT:left;HEIGHT:50px;COLOR:#fff;FONT-SIZE:28px;OVERFLOW:hidden;font-weight:500;font-family:Tahoma,Geneva,sans-serif;}
.home_deal_list .soldout .price_box .p{COLOR:#fff}
.home_deal_list .deal_box .price_box .p SPAN{font-size:18px}
.home_deal_list .deal_box .price_box .button{PADDING-BOTTOM:0px;PADDING-LEFT:0px;PADDING-RIGHT:15px;FLOAT:left;PADDING-TOP:2px}
.home_deal_list .deal_box .price_box A{MARGIN:10px 30px 0px 0px;WIDTH:66px;DISPLAY:inline;FLOAT:left;HEIGHT:30px;}
.home_deal_list .deal_box .price_box TABLE{MARGIN:5px 0px 0px 3px;FLOAT:left;COLOR:#515151;FONT-SIZE:12px}
.home_deal_list .deal_box .price_box TABLE TD{PADDING-BOTTOM:0px;LINE-HEIGHT:18px;PADDING-LEFT:5px;PADDING-RIGHT:5px;PADDING-TOP:0px}
.home_deal_list .deal_box .price_box .del,.home_deal_list .deal_box .price_box .red{font-size: 15px;font-weight: bold;font-family: Arial;color: #D90551;}
.home_deal_list .deal_box .time_box{LINE-HEIGHT:29px;background:url(deal_box_bg_v.png) no-repeat -430px 6px;HEIGHT:29px;FONT-SIZE:14px;COLOR:#333;FONT-WEIGHT:normal;float:left; padding-left:20px; margin-left:12px;}
.home_deal_list .deal_box .time_box em{FONT-WEIGHT:bold;font-family:Tahoma,Geneva,sans-serif;COLOR:#e31b53;}
.home_deal_list .deal_box .num_box{LINE-HEIGHT:26px;PADDING-LEFT:20px;DISPLAY:inline;background:url(deal_box_bg_v.png) no-repeat -433px -34px;HEIGHT:29px;float:right; }
.home_deal_list .deal_box .num_box SPAN em{font-family:Tahoma,Geneva,sans-serif;COLOR:#e31b53;FONT-SIZE:18px}
.koubei_box{FONT-FAMILY:Helvetica,arial,sans-serif;HEIGHT:35px;COLOR:#222222;FONT-SIZE:12px; clear:both}
.koubei_box ul{float:left;display:inline;margin:0px 0pt 0pt 15px;}
.koubei_box li{float:left;line-height:19px;color:#999;}
.koubei_box li a{COLOR:#999999;margin:0 5px;}
.koubei_box li span{line-height:16px;}
.koubei_box li a em{color:#06C}
.koubei_box .service_rating{float:left;display:inline;margin:3px 0pt 0pt 5px;}
.koubei_box .service_rating .rating{background:url("rating_small.png") repeat-x 0 -12px;float:left;height:12px;line-height:12px;overflow:hidden;width:65px;}
.koubei_box .service_rating .rating .value{background:url("rating_small.png") repeat-x 0 0;height:12px;width:39px;float:left;}
.koubei_box .service_rating .rating .cf_val{background:url("rating_small.png") repeat-x 0 -24px;}
.shadow2{HEIGHT:10px;CLEAR:both;BORDER-TOP:#cccccc 1px solid;overflow:hidden;padding-left:100px;background:url(deal_box_shadow.png) no-repeat left 0px; margin-bottom:10px;}
.shadow2 span{width:400px;background:url(deal_box_shadow.png) no-repeat right 0px;float:right;height:10px;position:relative;}
.home_deal_list .price_box EM{FONT-FAMILY:Arial,Helvetica,sans-serif}
.home_deal_list .new{POSITION:absolute;WIDTH:77px;background:url(new.png);HEIGHT:69px;TOP:0px;RIGHT:0px;_background:transparent}
.sort{background:#DADADA;height:37px;border:1px solid #CCCCCC; border-bottom:0;overflow:hidden;clear:both;}
.sort a{PADDING-BOTTOM:0px;LINE-HEIGHT:20px;MARGIN:6px;PADDING-LEFT:28px;WIDTH:34px;PADDING-RIGHT:0px;DISPLAY:block;FONT-FAMILY:"微软雅黑";background:url(sort_button.png);FLOAT:left;HEIGHT:23px;COLOR:#464646;FONT-SIZE:14px;CURSOR:pointer;PADDING-TOP:3px}
.sort A:hover{TEXT-DECORATION:none}
.sort .desc{background-POSITION:0px 0px}
.sort .asc{background-POSITION:0px -30px}
.sort .desc:hover{background-POSITION:0px -60px}
.sort .asc:hover{background-POSITION:0px -90px}
.sort A.desc_enable{background-POSITION:0px -120px;COLOR:#ed145b}
.sort A.asc_enable{background-POSITION:0px -150px;COLOR:#ed145b}
#back-to-top{POSITION:fixed;WIDTH:56px;BOTTOM:10px;DISPLAY:none;RIGHT:10px}
#back-to-top .button_bookmark{WIDTH:56px;DISPLAY:block;MARGIN-BOTTOM:10px;background:url(backtotop_v4.gif) no-repeat;HEIGHT:34px}
#back-to-top .button_feedback{WIDTH:56px;DISPLAY:block;MARGIN-BOTTOM:10px;background:url(backtotop_v4.gif) no-repeat 0px -200px;HEIGHT:34px}
#back-to-top .button_service{WIDTH:56px;DISPLAY:block;MARGIN-BOTTOM:10px;background:url(backtotop_v4.gif) no-repeat 0px -160px;HEIGHT:34px}
#back-to-top .button_back-to-top{WIDTH:56px;DISPLAY:block;background:url(backtotop_v4.gif) no-repeat 0px -40px;HEIGHT:53px}
#back-to-top .button_back-to-top:hover{background-POSITION:0px -100px}
#deal_info{WIDTH:209px;FLOAT:left;BORDER-RIGHT:1px solid #dadada;BORDER-bottom:1px solid #dadada;position:relative;z-index:2;display:inline;}
#deal_highlight{margin-left:-210px;width:100%;position:relative;z-index:1;display:inline;}
#deal_highlight .autoinner{margin-left:236px;position:relative；}
#deal_info .tgshow{WIDTH:208px;OVERFLOW:hidden;}
#deal_info .ribbon{POSITION:relative;HEIGHT:74px}
#deal_info .ribbon .bg{POSITION:absolute;WIDTH:259px;background:url(price_bg.png) 0 0 no-repeat;HEIGHT:76px;LEFT:-9px;}
#deal_info .ribbon .bg.buyinfopage{background:url(price_bg.png) no-repeat 0 -156px;}
#deal_info .ribbon .bg.sold_out{background:url(price_bg.png) 0 -78px no-repeat}
#deal_info .ribbon .bg.may_sold{background:url(price_bg.png) 0 -234px no-repeat}
#deal_info .buyit{POSITION:absolute;LINE-HEIGHT:62px;WIDTH:255px;FONT-FAMILY:Arial,Helvetica,sans-serif;HEIGHT:62px;COLOR:#ed145b;LEFT:0px;z-index:2;overflow:hidden;}
#deal_info .buyit A{POSITION:absolute;WIDTH:67px;DISPLAY:block;HEIGHT:31px;OVERFLOW:hidden;position:relative;margin:15px 35px 0 0;float:let;}
#deal_info .buyit span{text-align:center;WIDTH:135px;display:block;float:left;height:60px; padding-top:3px;COLOR:#fff;FONT-SIZE:36px;over:hidden;FONT-WEIGHT:normal;float:left;}
#deal_info .buyit span EM{FONT-SIZE:24px}
#deal_info .price{BORDER-BOTTOM:#ececec 1px solid;PADDING-BOTTOM:10px;MARGIN:0px 5px;PADDING-LEFT:5px;WIDTH:178px;PADDING-RIGHT:5px;/*COLOR:#ed145b;*/font-weight:bold;padding-top:0px}
#deal_info .price table{TEXT-ALIGN:center;MARGIN-TOP:15px;HEIGHT:37px}
#deal_info .price table th{TEXT-ALIGN:center;WIDTH:60px;COLOR:#707070;FONT-SIZE:14px;FONT-WEIGHT:normal}
#deal_info .price table td{font-size:14px;font-family:Tahoma,Geneva,sans-serif;font-weight:bold;}
#deal_info .price TABLE TD.market_price{/*COLOR:#333;*/TEXT-DECORATION:line-through}
#deal_info .countdown{BORDER-BOTTOM:#D7D8D8 1px dotted;TEXT-ALIGN:center;PADDING-BOTTOM:10px;MARGIN:0px 10px;PADDING-LEFT:5px;PADDING-RIGHT:5px;COLOR:#333;}
#deal_info .countdown H4{MARGIN-BOTTOM:0px;HEIGHT:16px;FONT-WEIGHT:normal; display:none}
#deal_info .timer{LINE-HEIGHT:20px;min-height:30px;MARGIN-TOP:10px;PADDING-LEFT:4px;LETTER-SPACING:3px;COLOR:#333;FONT-SIZE:14px; padding-left:20px;background:url(deal_box_bg_v.png) no-repeat -430px 4px;}
#deal_info .timer em{COLOR:#D90551;color: #D90551;font:18px Arial,tahoma;letter-spacing:0;  padding-right:4px;}
#deal_info .second_kill{PADDING-BOTTOM:0px;PADDING-LEFT:10px;WIDTH:910px;PADDING-RIGHT:10px;PADDING-TOP:0px}
#second_kill{PADDING-BOTTOM:10px;PADDING-LEFT:10px;PADDING-RIGHT:10px;PADDING-TOP:10px}
#second_kill LI{WIDTH:440px;MARGIN-BOTTOM:10px;FLOAT:left;HEIGHT:280px;OVERFLOW:hidden}
#second_kill LI.alt{MARGIN-LEFT:10px}
#second_kill LI .time{POSITION:relative;TEXT-ALIGN:center;LINE-HEIGHT:30px;HEIGHT:30px;COLOR:#fff;FONT-SIZE:14px;OVERFLOW:hidden;TOP:-33px;FONT-WEIGHT:bold;LEFT:0px}
#second_kill LI .end{COLOR:#000}
#second_kill #timer{LINE-HEIGHT:25px;MARGIN-TOP:0px}
#second_kill #timer EM{COLOR:#fff}
#deal_info .deal_end{TEXT-ALIGN:left;PADDING-LEFT:15px;background:url(finsihed_hourglass_v.png) no-repeat 130px 10px}
#deal_info .deal_end P{MARGIN-TOP:15px;COLOR:#333;FONT-SIZE:12px}
#deal_info .deal_status{TEXT-ALIGN:center;MARGIN:10px 10px 10px 10px;WIDTH:188px;color:#666;}
#deal_info .deal_status P{TEXT-ALIGN:center}
#deal_info .soldout{LINE-HEIGHT:100px;FONT-FAMILY:"微软雅黑";background-POSITION:center 50%;HEIGHT:100px;COLOR:#ed145b;FONT-SIZE:36px;FONT-WEIGHT:bold}
#deal_info .finished{background:url(success_background.png) no-repeat center 50%;HEIGHT:100px}
#deal_short_name_pic{text-align:center;}
#deal_short_name_pic .detail-pic img{height:262px}
#deal_short_name_pic .goodspic{padding-right:0;}
#deal_short_name_pic .goodspic .goods-detail-pic{margin:auto;}
#deal_note{PADDING-LEFT:70px;background:url(note_quote_v.gif) no-repeat;COLOR:#959595;MARGIN-RIGHT:40px;PADDING-TOP:30px;min-height:51px;_height:51px;text-align:left;}
.dity-i{width:213px;height:109px;background:#f7f7f7;}
.dity-i span{display:block;width:145px;padding:10px 0 0 60px;height:36px;background:url(dity-i.gif) -125px -63px no-repeat;overflow:hidden;font:normal 16px/36px Microsoft YaHei,simsun;}
.dity-i a{display:block;width:185px;height:40px;margin:12px auto 0;background:url(dity-i.gif) -0px -0px no-repeat;}
#deal_brief{}
#deal_brief .shadow{WIDTH:207px;DISPLAY:inline;background:#ececec;FLOAT:left;HEIGHT:2px;MARGIN-LEFT:4px;OVERFLOW:hidden;_width:205px}
#deal_brief .title{PADDING-BOTTOM:20px;LINE-HEIGHT:1.4;MARGIN-TOP:20px;PADDING-LEFT:30px;PADDING-RIGHT:30px;FONT-FAMILY:"微软雅黑",arial,sans-serif;FONT-SIZE:28px;PADDING-TOP:0px;text-shadow:1px 1px 1px #ccc}
#deal_brief .title h1{font-size:100%;}
#deal_brief .title A{COLOR:black;TEXT-DECORATION:none}
#deal_brief .title SPAN{FONT-FAMILY:"微软雅黑","黑体",arial,sans-serif;COLOR:#ed145b}
#sidebar .integrate_bars{MARGIN-BOTTOM:20px;OVERFLOW:hidden}
#sidebar .integrate_bars .batch_number{background-IMAGE:url(sidebar/integrate_bars.png);FLOAT:left}
#sidebar .integrate_bars .top_up{background-IMAGE:url(sidebar/integrate_bars.png);FLOAT:left}
#sidebar .integrate_bars .jumei_survey{background-IMAGE:url(sidebar/integrate_bars.png);FLOAT:left}
#sidebar .integrate_bars .phone_subscribe{background-IMAGE:url(sidebar/integrate_bars.png);FLOAT:left}
#sidebar .integrate_bars .batch_number{WIDTH:130px;background-POSITION:0px 0px;HEIGHT:100px}
#sidebar .integrate_bars .top_up{WIDTH:129px;background-POSITION:-130px 0px;HEIGHT:100px}
#sidebar .integrate_bars .jumei_survey{WIDTH:130px;background-POSITION:0px -100px;HEIGHT:99px}
#sidebar .integrate_bars .phone_subscribe{WIDTH:129px;background-POSITION:-130px -100px;HEIGHT:99px}
#sidebar .integrate_bars A.batch_number:hover{background-POSITION:0px -201px}
#sidebar .integrate_bars A.top_up:hover{background-POSITION:-130px -201px}
#sidebar .integrate_bars A.jumei_survey:hover{background-POSITION:0px -301px}
#sidebar .integrate_bars A.phone_subscribe:hover{background-POSITION:-130px -301px}
.sidebar_lottery_list{PADDING-BOTTOM:10px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:10px}
.sidebar_lottery_list LI{LIST-STYLE-POSITION:inside;LINE-HEIGHT:20px;LIST-STYLE-TYPE:disc}
.purhcase_number{MARGIN-TOP:0px;FONT-SIZE:14px;}
.purhcase_number STRONG{color: #D90551;font: 22px Arial,tahoma;}
#deal_info .progress{margin:0px 8px}
#deal_info .no_stock_soon{TEXT-ALIGN:left;PADDING-LEFT:13px;WIDTH:180px;HEIGHT:30px}
#deal_info STRONG{PADDING-BOTTOM:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
#deal_info .buy_tip{COLOR:#959595;FONT-SIZE:12px}
#deal_info .progress_bar{background:url(progressbar.png) no-repeat;HEIGHT:10px}
#deal_info .progress_bar .bar{PADDING-BOTTOM:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;background:#ed145b;FLOAT:left;HEIGHT:10px;MARGIN-LEFT:5px;OVERFLOW:hidden;PADDING-TOP:0px}
#deal_info .tip_num{FONT-SIZE:12px}
#deal_info .min{FLOAT:left}
#deal_info .max{FLOAT:right}
.enquiry_list UL LI A{WORD-WRAP:break-word;COLOR:#707070}
.enquiry_list UL LI{BORDER-BOTTOM:#e1e1e1 1px solid;PADDING-BOTTOM:10px;MARGIN:10px 0px}
#sidebar .comment{POSITION:relative;MARGIN-BOTTOM:10px;background:#ffeef2;HEIGHT:100px;OVERFLOW:hidden}
#sidebar .comment .comment_container{POSITION:absolute}
#sidebar .comment .comment_content{PADDING-BOTTOM:10px;PADDING-LEFT:10px;PADDING-RIGHT:10px;MARGIN-BOTTOM:10px;HEIGHT:80px;PADDING-TOP:10px}
#sidebar .comment .quote{MARGIN-TOP:10px;PADDING-LEFT:25px;WORD-WRAP:break-word;background:url(quote.gif) no-repeat;PADDING-TOP:10px}
#sidebar .red{COLOR:red}
#deal_brief .deal_end{background:url("finsihed_hourglass_v.png") no-repeat 130px 10px;padding-left:15px;text-align:left;}
#deal_brief .soldout{background-position:center center;color:#ED145B;font-family:"微软雅黑";font-size:36px;font-weight:bold;line-height:100px;}

.GoodsInfoWrap #deal_note{margin-top:30px;}
.buyit .btnBar{display:block;height:31px;width:67px;overflow:hidden;margin:15px 0 0 0;padding:0;border-top:0;float:left;position:relative;}
.buyit .btn-fastbuy,.buyit .btn-buy,.buyit .btn-notify{width:67px;height:31px;overflow:hidden;padding:0;margin:0;position:absolute;left:0; background:none}
.buyit .btn-fastbuy{z-index:3;}
.buyit .btn-buy.buyinfopage{background:url("wqBtn.png") no-repeat 0 -93px; }
.buyit .btn-notify{z-index:1;background:none;background:url("unavailable_button_v.png") no-repeat 0 0;}
.cantbuy{z-index:999;}
#recent_deals{}
#recent_deals h1{padding:20px;font-size:30px;font-family:Tahoma,Geneva,sans-serif;border-bottom:1px solid #ececec;}
#recent_deals h1 em{font-style:normal;font-weight:normal;}
#recent_deals h1 em a{font-size:18px;font-weight:bold;color:#ED145B;text-decoration:none;}
#recent_deals h1 em a:hover{text-decoration:underline;}
.content_body{padding:15px;}
.deals-list li{float:left;height:320px;width:335px;overflow:hidden;border-bottom:1px dashed #CCCCCC;border-right:1px dashed #CCCCCC;padding:17px 5px;font-family:Tahoma,Geneva,sans-serif;}
.deals-list li.alt{border-right:none;padding-left:10px;}
.deals-list li.first{height:213px;}
.deals-list li a{color:#ED145B;}
.deals-list li a:hover{text-decoration:underline}
.deals-list p {margin:0}
.deals-list .time{float:left;width:310px;height:30px;color:#000000;font-size:12px;font-weight:bold;margin-top:15px;}
.deals-list .time p{height:27px;line-height:27px;color:#fff;text-align:center;}
.deals-list .time a{font-size:12px;color:#36C;font-weight:normal;}
.deals-list h4{font-weight:normal;height:auto;overflow:hidden;word-wrap:break-word;height:75px;line-height:17px;}
.deals-list h4 a{color:#666666;font-size:14px;}
.deals-list .time h4{font-size:35px;color:#999;text-align:center;}
.deals-list .time h4 a{color:#999;font-size:14px;}
.deals-list .pic{float:left;height:121px;margin-top:8px;position:relative;width:200px;z-index:1;}
.deals-list .report_box{font-size:12px;height:25px;line-height:25px;}
.deals-list .report_box a{display:block;float:left;}
.deals-list .report_box a em{color:#06C}
.deals-list .report_box span{float:left;}
.deals-list .pic .soldout{background:url("bg-deals-default-soldout_v2.png") no-repeat 0 0;_background:transparent;height:85px;width:85px;position:absolute;bottom:0;right:0;z-index:1;_z-index:999999;}
.deals-list .pic .soldoutlink{bottom:0;display:block;height:85px;outline:0 none;position:absolute;right:0;text-indent:-999em;width:85px;z-index:2;}
.deals-list .pic img{display:block;}
.deals-list .info{color:#666666;float:left;font-size:12px;padding-left:10px;padding-top:5px;width:110px;}
.GoodsInfoWrap{overflow:visible;}
.picscroll{margin:0 auto;}
.picscroll .goods-detail-pic-thumbnail{width:324px;}
.goods-pic-magnifier{width:50px !important;height:50px !important;background-color:#FFF;opacity:0.5;filter:alpha(opacity=50);cursor:move;}
.hightline,.GoodsInfoWrap .hightline-enter{background-color:#fff;border:none;margin:5px;}
.hightline .hightbox{margin:0;padding:0;border-top:1px solid #ECECEC;}
.GoodsInfoWrap .buyinfo,.GoodsInfoWrap .goods-spec,.GoodsInfoWrap .spec-tip{padding:0px 5px 5px;margin:0 10px;width:178px;overflow:hidden;}
.GoodsInfoWrap .spec-tip{font-weight:normal;}
.GoodsInfoWrap .buyinfo{border-bottom:1px solid #ececec;padding-bottom:8px;padding-top:5px;}
.GoodsInfoWrap .photofav{margin-top:10px;text-align:center;line-height:22px;}
.GoodsInfoWrap .photofav li{display:inline;color:#999;}
.GoodsInfoWrap .photofav li a{color:#0981BE;}
.GoodsInfoWrap .goods-spec .spec-item em{color:#333;}
#view-products-list{font-size:12px;font-family:宋体;position:absolute;right:0;top:0;float:right;}
#view-products-list a{background-color:#EEF4FB;color:#0981BE;}
#view-products-list a:hover{text-decoration:none;background:#EEF4FB;color:#F60;}
.Numinput{padding-left:0px;}
.Numinput input{text-align:center;font-weight:bold;color:#000}
h4.spec-tip{font-size:14px;}
.FormWrap{background-color:#FFF;}
.pdtdetail .indent{padding:0;}
.commentTabLeft{margin-top:0;}
.boxBrown.division{background-color:#FFF;border:none;}
.FormWrap .boxBrown.division,.boxBlue.division{background-color:#ECF2F5;border:1px solid #C7DBE5}


.maxwLeft .AdvBanner img{ margin-bottom:10px;}

.GoodsInfoWrap .pdtdetail{ background:#fff}
.GoodsInfoWrap .pdtdetail img{max-width:696px}